  .unordered-list-center li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    border: 3px solid #ff5e13;
    /*background-color: #fff;*/
    border-radius: 50%;
}
.unordered-list li {
  position: relative;
    padding-left: 30px;
  /*display: flex;*/
  align-items: center;
  gap: 10px;
}

.unordered-list li::before {
  content: "";
  width: 14px;
  height: 14px;
  border: 3px solid #ff5e13;
  background-color: #fff;
  border-radius: 50%;
  flex-shrink: 0;
  top: 0.5em;
  transform: none;
}